
#cA .viewArticle .content .articlePages{
	display: block;
	padding: 5px;
	background: #6eab24;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#cA .viewArticle .content .articlePages a{
	padding: 5px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#cA .viewArticle .content .articlePages a:hover{
	background: #000;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#cA .viewArticle .content .articlePages strong{
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#sCont #sMain #sContenido #cA .Pages {
	background-image: url(../imgs/theme/global01.png);
	display: block;
	clear: both; 
	height: 28px;
	width: 340px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 74px;
	text-align: center;
	line-height: 25px;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: -12px -778px;
}
#sCont #sMain #sContenido #cA .Pages a,#sCont #sMain #sContenido #cA .Pages b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	float: left;
	line-height: 16px;
	height: 16px;
	width: 18px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 1px;
}
#sCont #sMain #sContenido #cA .Pages .prevNext a{
	width: 50px;
}

#sCont #sMain #sContenido #cA .Pages a:hover {
	color: #FFFFFF;
	background-color: #000000;
}
#sCont #sMain #sContenido #cA .Pages b {
	color: #fff;
}
#cA .sShareBoxIcon {
	background-image: url(../imgs/theme/global01.png);
	background-position: -589px -408px;
	display: block;
	float: right;
	height: 52px;
	width: 48px;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
	clear: none;
}
#cA .sShareBoxIcon:hover {
	background-image: url(../imgs/theme/global01.png);
	background-position: -589px -408px;
	display: block;
	height: 48px;
	width: 48px;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
}
#cA .sRSSBySection {
	background-image: url(../imgs/theme/flex.icons.gif);
	background-position: 0px -220px;
	display: block;
	float: right;
	height: 20px;
	width: 18px;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
}
._____ArticleMap____ {
}
.articleMap {
	float: left;
	width: 300px;
	margin: 0;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0;
}
.articleMap .sectionGroup {
	padding: 5px;
	margin: 0 0 15px 0;
	background:#5C3761;
	border-top:4px solid #6EAB24;
	color: #e9e9e0; 
}
#cA .articleMap .sectionGroup a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #e9e9e0;
	font-weight: normal;
	font-size: 14px;
	/*text-transform:uppercase;*/
	margin-left: 5px;
}
#cA .articleMap .sectionGroup a:hover {
	color: #e9e9e0;
}


#cA  .articleMap  .sectionGroup h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #ffffff;
	display: block;
	margin-bottom: 5px;
	padding-bottom: 7px;
}
#cA   .articleMap   .sectionGroup   h1 a     {
	display: inline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #ffffff;
}
#cA   .articleMap   .sectionGroup   h1 a:hover{
	color: #ffffff;
}
.articleMap .sectionGroup .updated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e9e9e0;
	text-align: right;
	padding-top: 5px;
}




._________Related_______{}
#cA  .relatedByTagsMIX {
	float: right;
	width: 200px;
	margin: 5px;
	padding: 5px;
	display: block;
	clear: right;
}
#cA .relatedByTagsMIX h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #666666;
	margin-bottom: 4px;
	font-family: "Trebuchet MS";
	font-size: 14px;
}

#cA  .relatedByTagsMIX  a, .relatedByTags  a {
	display: block;
	overflow: hidden;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	width: 190px;
	height: 18px;
	margin-bottom: 3px;
	clear: both;
	float: left;
}
#cA .relatedByTagsMIX .lnkEvent {
	background-position: 0px -259px;
}
#cA .relatedByTagsMIX .lnkArticle {
	background-position: 0px -300px;
}

#cA .relatedByTagsMIX .lnkBlog {
	background-position: 0px -340px;
}
#cA .relatedByTagsMIX .lnkRelated {
	font-size: 10px;
	display: compact;
	width: auto;
	clear: none;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: none;
	overflow: visible;
}
#cA .relatedByTagsMIX .relTags strong{
	display: block;
	clear: both;
	color: #333333;
}
._________Related2_______{}
#cA  .relatedByTags {
	margin-top: 10px;
	padding: 0px;
	display: block;
}
#cA .relatedByTags h3 {
	border-bottom:4px solid #55AA51;
	color:#5C3761;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:3px 3px 3px 0;
	/*text-transform:uppercase;*/
}
#cA .relatedByTags .content {
	background: #FFF;
	padding: 10px;
	border: 1px solid #CCC;
}
#cA   .relatedByTags   a    {
	display: block;
	overflow: hidden;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	height: 15px;
	margin-bottom: 5px;
}
#cA .relatedByTags .lnkEvent {
	background-position: 0px -259px;
}
#cA .relatedByTags .lnkArticle {
	background-position: 0px -300px;
}

#cA .relatedByTags .lnkBlog {
	background-position: 0px -340px;
}
#cA .relatedByTags .lnkRelated {
	font-size: 10px;
	display: compact;
	width: auto;
	clear: none;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: none;
	overflow: visible;
}
#cA .relatedByTags .relTags strong{
	display: block;
	clear: both;
	color: #333333;
}


._________RelatedWindow_______{}
.highslide-body   .relatedByTags {
	margin: 5px;
	padding: 5px;
	display: block;
	height: 400px;
	width: 430px;
}
.highslide-body .relatedByTags h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #990000;
	margin-bottom: 4px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
}

.highslide-body .relatedByTags a {
	display: block;
	overflow: hidden;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	width: 185px;
	height: 18px;
	margin-bottom: 3px;
	float: left;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.highslide-body .relatedByTags a:hover {
	color: #CC0000;
}
.highslide-body .relatedByTags .lnkEvent {
	background-position: 0px -259px;
}
.highslide-body .relatedByTags .lnkArticle {
	background-position: 0px -300px;
}

.highslide-body .relatedByTags .lnkBlog {
	background-position: 0px -340px;
}

._______winAuthors_______ {
}
.winAuthors h1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.winAuthors .col {
	float: left;
	width: 45%;
	padding-top: 4px;
}
.winAuthors .col a {
	color: #003399;
	display: block;
	font-size: 11px;
}
.winAuthors .col a:hover {
	color: #CC0000;
}
.winAuthors .col a strong {
	color: #000066;
	font-size: 12px;
}
.____superSections____ {
}
#cA .ssBox {
	display: block;
	clear: left;
	width: 605px;
	margin-bottom: 15px;
	border: 1px solid #CCC;
	border-top: 4px solid #55AA51; 
	background: #fff;
}
#cA .ssBox  .CatalogArt, #cA .ssBox  .CatalogArt .sb-inner {
	border-top: 1px solid #CCC;
}

#cA .ssBox .top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height: 1px;
	background-image: url(../imgs/theme/ss.box.gif);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 502px;
}
#cA .ssBox .content {
	background-image: url(../imgs/theme/ss.box.bg1.gif);
	background-repeat: repeat-y;
	display: block;
	width: 600px;
}
#cA .ssBox .bot {
	font-family: 1;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	background-image: url(../imgs/theme/ss.box.gif);
	background-position: 0px -304px;
	display: block;
	height: 5px;
	width: 502px;
}
#cA .ssBox .content .contentZone {
	float: right;
	width: 300px;
}
#cA .ssBox .content .contentZone .top {
	height: 0;
}
#cA .ssBox .content .contentZone .bot {
	height: 0;
}
#cA .ssBox .content .contentZone .content {
	width: 300px;
	padding-bottom: 5px;

}
#cA .ssBox .content .leftPane {
	width: 270px;
	padding-left: 7px;
	z-index: 2;
	position: relative;
}
#cA .ssBox .content .leftPane .title h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: bold;
	padding-left: 5px;
	/*text-transform:uppercase;*/
}
#cA  .ssBox  .content  .leftPane  .buttons  a,
#cA  .ssBox  .content  .leftPane  .buttons  a:hover,
#cA  .ssBox  .content  .leftPane  .buttons  a.active{
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	height: 20px;
	color: #5C3761;
	text-decoration: none;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 10px;
	position: relative;
	z-index: 5;
	width: 250px;
	/*text-transform:uppercase;*/
}
#cA  .ssBox  .content  .leftPane  .buttons  a.active,
#cA .ssBox .content .leftPane .buttons a:hover{
	font-weight: bold;
}
#cA .ssBox .content .bottomLink {
	display: block;
	clear: both;
	background: #FFF;
	margin-right: 3px;
	padding-bottom: 7px;
	padding-left: 10px;
	border: 1px solid #CCC;
	border-top: none;
}
#cA .ssBox .content .bottomLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #d61600;
}

#cA  .ssBox  .content  .contentZone  .content  .CatalogArt    {
	width: 280px;
	padding-left: 10px; 
	border-bottom: none!important;
}
